body{ 
font: 62.5%/1.3  Arial,Geneva,Helvetica,sans-serif;
} 

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,pre,form,fieldset,input,p,blockquote,th,td,span{margin:0px;padding:0px;}
img {border: none;}
a {text-decoration: none;}

.masterbg {
background: #ebf0f0;
color: #8c9696;
padding: 0;
}

#head {height: 90px; width: 900px; margin: auto;}

#head h1 a { display: block; width: 400px; height: 90px; float: left; background: url(../images/lessonlogo.png) no-repeat; text-indent: -9999px;}

#masterWrap {width: 916px; margin: auto; background: url(../images/page-bgr.gif) repeat-y; }
#topBg{ background: url(../images/page-top.gif) no-repeat top; height: 8px; position: relative; width: 916px; margin: auto;}
#bottomBg{ background: url(../images/page-bottom.gif) no-repeat top; height: 8px; position: relative; width: 916px; margin: auto;}


.logo {margin-top: 20px; float: left; width: 290px; height: 100px;}
#strap {width: 900px; height: 280px; background:url(../images/poormain.jpg) no-repeat; color: #fff;}
.strapTag { width: 370px; height: 230px;  background: url(../images/blackT.png); 
background-repeat: repeat; padding: 50px 30px 0px 30px;}
.strapTag h2 { font-size: 2.5em; color: #ffffff; }
.strapTag p {font-size: 1.6em; line-height: 1.8em; color: #ffffff; margin-bottom: 10px;}



#substrap { width: 900px; height: 100px;}
.lessons { background: url(../images/poorlessons.jpg) no-repeat; }
.subStrapTag {width: 370px; height: 100px; background: (../images/blackT.png); background-repeat: repeat; padding: 5px 0px 0px 30px;}
.subStrapTag h2 { font-size: 2.5em; color: #fff;}

#rightStraps { width: 300px; float: right; margin: 0;}
.phonestrap {width: 250px; height: 30px; float: right; background: url(../images/number.png) no-repeat; text-indent: -9999px; margin: 10px 40px 0px 0px;}
#navmain { width: 300px; list-style-type: none;  float: right; margin-top: 20px; margin-left: 0px}
#navmain li { float: left; font-size: 1.6em; font-weight: bold; margin: 0px 8px 0px 0px; }
#navmain li a {color: #626264;}
#navmain li a:hover {color: #951c50;}
.clearfix:after{
content:"."; 
display:block; 
height:0; 
clear:both; 
visibility:hidden;
}

.clearfix{
display:inline-block;
}

/*Hides from IE-mac \*/*html .clearfix{height:1%;}
.clearfix{display:block;}

#mainHold{  margin: auto; width: 900px;}

#mainContent { color: #a3a3a3; width: 555px; float: left; margin: 0px 15px 15px 15px;   }
#mainContent h3 { font-size: 2em; color: #626264; display: block; margin: 15px 0px 10px 0px; line-height: 1em;  }
#mainContent p { font-size: 1.4em; line-height: 1.6em; padding: 4px 20px 4px 0px; color: #626264; }
#mainContent a {color: #951c50;}
#mainContent a:hover {color: #951c50; text-decoration: underline;}

#rightContent { width: 300px; background-color:#fff;  float: left; margin-bottom: 15px; }
#rightContent img {border: 4px solid #a3a3a3; margin-top:20px; }
#rightContent h3 { font-size: 2em; color: #626264; display: block; margin: 15px 0px 10px 0px; line-height: 1em;  }
#rightContent p { font-size: 1.3em; line-height: 1.3em; padding: 4px 0px 4px 0px; color: #626264; }
#rightContent table { width: 100%; font-size: 1.4em; color: #626264; }
#rightContent table tr td { padding: 6px; }
#rightContent table thead tr { font-weight: bold; }
#rightContent table tr.alt { background: #fdebf4; }
#rightContent table tr td strong { font-weight: normal; color: #951c50; }
#rightContent table tr td a { float: right; color: #951c50; text-decoration: none; }
#rightContent table tr td a:hover { color: #740e3a; text-decoration: underline; }

#mainleftform { width: 300px; padding-top: 10px; }
#mainleftform label { width: 298px;display: block;font-size: 1.3em; margin-bottom: 2px; font-weight: bold;}
#mainleftform input { border: 1px solid #ebf0f0; padding: 2px; width: 298px; background-color: #f5f6f6; margin-bottom: 10px; }
#mainleftform textarea {  height: 200px; background-image: none; border: 1px solid #ebf0f0; padding: 0 0 0 2px; }
#mainleftform .submit input { margin-left: 100px; width: 100px; margin-top: 30px; border: 1px solid #ebf0f0; cursor: pointer; }




#footer { width: 900px; height: 50px; margin:auto; }
#footer p { margin: 0; padding: 0; font-size: 1.3em;}
#footer a {color: #951c50;}
#footer a:hover {color: #951c50; text-decoration: underline;}